﻿
/*=========================================
light 300
regular 400
semi-bold 600
bold 700
extra-bold 800
=================================================*/



/*About Section 01
======================================*/

.aboutus-section {
    float: left;
    width: 100%;
}


/*About Section 02
======================================*/

.aboutus-box-heading {
    color: #4c4c4c;
    float: left;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    padding: 20px;
    background-color: #e5e4e4;
}

    .aboutus-box-heading span {
        font-weight: 300;
    }

.aboutus-box-diagram {
    float: left;
    width: 100%;
    text-align: center;
}


.aboutus-box-footer {
    float: left;
    width: 100%;
    padding: 14px;
    background-color: #e5e4e4;
    text-align: center;
}

    .aboutus-box-footer a {
        color: #4c4c4c;
        font-size: 16px;
        font-weight: 300;
        text-transform: uppercase;
    }

        .aboutus-box-footer a span {
            color: #FF3C3C;
            font-size: 16px;
            font-weight: 700;
            text-transform: uppercase;
        }





/*Alliances and partnerships
======================================*/

.allience-part-heading {
    float: left;
    width: 100%;
    color: #505050;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
}

    .allience-part-heading span {
        font-weight: 300;
        font-size: 24px;
    }


.allience-part-fancy-border {
    float: left;
    width: 100%;
    margin: 10px 0;
}

    .allience-part-fancy-border div:first-child {
        width: 100%;
        max-width: 450px;
        height: 1px;
        background-color: #FF3C3C;
    }

    .allience-part-fancy-border div:last-child {
        width: 100%;
        max-width: 60px;
        height: 3px;
        background-color: #FF3C3C;
    }


.company-logo-area {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.company-info-bx {
    float: left;
    width: 100%;
    border: 1px solid #ddd;
    padding: 20px;
    min-height: 380px;
}

.up-arrow img {
    text-align: left;
    margin-left: 70px;
}


.company-name-hd {
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 20px;
    color: #707070;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}


    .company-name-hd span {
        font-weight: 400;
        font-size: 14px;
        color: #FF3C3C;
        font-style: italic;
        margin-left: 5px;
    }

.company-info-footer {
    float: left;
    width: 100%;
    background-color: #f5f5f5;
    padding: 10px;
    text-align: right;
    color: #707070;
    border: 1px solid #ddd;
    border-top: 0;
    font-weight: 400;
    font-size: 13px;
}

    .company-info-footer a {
        display: inline-block;
        color: #FF3C3C;
        font-weight: 400;
        font-size: 13px;
    }



